/* RESET  ================================================================================= */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
@import"../css/reset.css";
@import"../css/superfish.css";
@import"../css/fonts/fonts.css";
@import"../css/forms.css";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family:"YanoneKaffeesatzThin","Trebuchet MS",Arial,Helvetica,sans-serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
img, a {
	outline:none;
	text-decoration:none;
	border:none;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
p {
	margin:0 0 10px 0; line-height:115%;
}
.content-txt p{font-weight:bold;}
strong {
	font-weight:700;
}
.clear {
	clear:both;
}
body#page1 {
}
body {
	width:100%;
	height:100%;
	color:#817d77;
	background:url(../img/content-bg.png) repeat left top;
}
.pattern {
	background:url(../img/slider/pattern3.png) repeat left top;
	width:100%;
	height:100%;
	position:fixed;
}

#page-wrapper {
	min-width:1000px;
	min-height:800px;
	position:relative;
}
#page1 #page-wrapper{min-height:700px;}
#page-wrapper.about-me{min-height:1100px;}
#page-wrapper.contacts{min-height:900px;}

#page1 {
	width:100%;
}
.homeimg img {
	position:fixed;
	left:0;
top:;
	width:100%;
	z-index:-9999;
ov
}
/**** header *****/
#side-wrapper {
	height:100%;
	width:260px;
	background:#0e0e0e;
	position:fixed;
	right:0;
	top:0;
	z-index:999;
	background:url(../img/side-wrapper-bg.png) repeat right top;
}
#logo-wrapper {
	width:221px;
	height:120px;
	position:absolute;
	right:20px;
	top:42px;
	z-index:99;
}
a.logo {
	background:url(../img/logo.png) no-repeat center top;
	width:221px;
	height:120px;
	text-decoration:none;
	font-size:13px;
	text-indent:-9999px;
	display:block;
	color:#484848;
}

.topcontent {
	font-size:14px;
	text-transform:uppercase;
	line-height:135%;
	text-align:right;
}
.book-for {
	width:237px;
	height:191px;
	position:absolute;
	right:125px;
	bottom: 0px;
	display:block;
	z-index:9999;
}
.buy-cd {
	width:198px;
	height:133px;
	position:absolute;
	left:0px;
	bottom: 0px;
	display:block;
	z-index:99;
}
/**** header end ****/
/** main nav ***/
.mainnav {
	width:260px;
	height:100%;
	margin:180px auto 0;
	position:relative;
	z-index:999;
}
.mainnav li a {
	background-image:url(../img/nav-bg.png);
	background-position: left -24px;
	background-repeat: no-repeat;
	display: block;
	transition: all 0.2s ease-out 0s;
	text-align:left;
	display:block;
	padding:0 0 0 30px
}
.mainnav li.current a, .mainnav li a:hover{background-position: left 10px;transition: all 0.2s ease-out 0s;}

/*** main nav end ***/
/***** footer start ****/
#footerwrapper {
	z-index:999;
	width:188px;
	height:30px;
	padding:117px 15px 10px 85px;
	position:absolute;
	right:0;
	bottom:0;
	text-align:left;
	line-height:100%;
	background:none;
}
.copy {
	color:#817d77;
	font-size:11px;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
}
.copy strong {
	text-transform:uppercase;
	color:#fff;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
}
.copy span a {
	color:#fecb00;
	text-decoration:none;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
}
.copy span a:hover {
	color:#000;
}
/**** footer end ****/

#content-wrapper {
	width:100%;
	padding:140px 0 0;
	margin-top:0px;
	left:0;
	z-index:99;
	background:url(../img/content-bg.png) no-repeat center top;
	position:absolute; bottom:0; min-height:auto;
}
#page1 #content-wrapper {
	width:100%;
	min-height:auto;
	padding:110px 0 0;
	position:absolute;
	bottom:0;
	left:0;
	z-index:99;
	background:url(../img/content-bg.png) no-repeat center top;
}
.content-section {
	width:100%; height:auto; min-height:auto; overflow:hidden; background:#0a0a0a; position:relative;
}
.content-section h3 {
	padding:0px 0px 15px 0;
	color:#FECB00; font-size:2em; font-weight:bold;
	text-transform:uppercase;
	text-align:left;
}
.imgbx{position:absolute; left:0; top:50px; width:230px; height:100%;}
.imgbx img{border:3px solid #FECB00;box-shadow:2px 2px 4px #000;-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;  }
.home-content .content-txt {
	height:auto;
	padding:0px 0px 10px 230px;
	width:50%;
}
.content-txt {
	padding:0px 0px 0px 30px;
}
.rt-box {
	width:260px;
	height:123px;
	padding:37px 0 0 60px;
	position:absolute;
	top:315px;
	right:20px;
	z-index:999;
	display:block;
	background:url(../img/rt-box-main-bg.png) no-repeat left top;
	border:none;
	xoverflow:hidden;
}
.rt-box .list_carousel {
	width:262px;
	height:128px;
	background:url(../img/news-bx-bg.jpg) no-repeat right top;
	border:none;
}
.event-main-img img{border:4px solid #eee; margin:0 0 15px 0;}
.events-page .pbox-left{width:100px;}
.events-page .pbox-right{float:left;}
#contact-form{padding-bottom:10px;}
#contact-form .success{color:#f2980d;}
#contact-form fieldset label{width:40%; float:left;}
.audiojs { margin: 15px 0px; }

.sqbx{float:left; margin:0 10px 20px 0;border:8px solid #212121;box-shadow:2px 2px 6px #000; }
/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {

}
@media only screen and (min-width: 560px) and (max-device-width: 1136px) {

/* iPhone 5 CSS */

}
	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {

}
		/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */		
@media only screen and (max-width: 479px) {
	
}
